<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;

class CreateBuyadetailsTable extends Migration
{
    /*
     * Run the migrations.
     *
     * @return void
     */

    public function up()
    {

        /*
         * Table: buyadetails
         */
        Schema::create('buyadetails', function ($table) {
            $table->increments('id');
            $table->string('ad_banner', 255)->nullable();
            $table->string('banner_imp_etc', 255)->nullable();
            $table->softDeletes();
            $table->nullableTimestamps();
        });
    }

    /*
    * Reverse the migrations.
    *
    * @return void
    */

    public function down()
    {
        Schema::drop('buyadetails');
    }
}
